spring:
  data:
    mongodb:
      uri: mongodb://localhost:27017/mongofileupload

  servlet:
    multipart:
      max-file-size: 256MB
      max-request-size: 256MB
      enabled: true

server:
  port: 8000
  servlet:
    context-path: /file/handling/v1
